fdf_save
fdf_set_encoding
FDF Functions
PHP Manual

# fdf_set_ap

(PHP 4, PHP 5)

fdf_set_ap — Set the appearance of a field

### Description

bool fdf_set_ap ( resource `$fdf_document` , string `$field_name` , int `$face` , string `$filename` , int `$page_number` )

Sets the appearance of a field (i.e. the value of the /AP key).

### Parameters

`fdf_document`

  The FDF document handle, returned by fdf_create(), fdf_open() or fdf_open_string().

`field_name`

`face`

  The possible values `FDFNormalAP`, `FDFRolloverAP` and `FDFDownAP`.

`filename`

`page_number`

### Return Values

Returns `TRUE` on success or `FALSE` on failure.

fdf_save
fdf_set_encoding
FDF Functions
PHP Manual